/*** GENERAL ***/

body {
    letter-spacing: 1px;
}

/*** HEADER ***/

header {
    background-color: #000;
}

.logo_header {
    background: transparent url(../images/logo_2.png) no-repeat scroll left center;
}


/*** MAIN MENU ***/

.main-menu {
    border-bottom: none;
}


/*** FOOTER ***/

footer {
    font-size: 18px;
    background-color: #D6232F;
    position: relative;
    margin-top: 50px;
}

footer h3 {
    font-size: 24px;
    margin-bottom: 32px;
    margin-top: 0;
    text-transform: uppercase;
}

footer a,
footer span {
    opacity: 0.7;
    transition: all .25s ease 0s;
}

    footer a:hover,
    footer a:focus {
        opacity: 1;
        text-decoration: none;
    }

    footer .footer-menu a {
        padding-left: 0;
    }

    footer a.footer-logo {
        display: block;
        background: url("../images/footer_logo.jpg") no-repeat left center #fff;
        width: 304px;
        height: 61px;
        opacity: 1;
        position: absolute;
        right: 0;
        bottom: 0;
    }

    footer .link-newsletter {
        display: inline-block;
        position: relative;
        color: #fff;
        opacity: 1;
        text-transform: uppercase;
        font-size: 30px;
        font-style: italic;
        padding: 22px 72px !important;
        z-index: 1;
        line-height: 1;
        top: -50px;
    }

    footer .link-newsletter:before {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: #333;
        z-index: -1;
        transform: skewX(-35deg);
    }

.footer-social {
    position: absolute;
    right: 320px;
    bottom: 18px;
}

    .footer-social a {
        padding: 4px;
    }

        .footer-social a img {
            width: 24px;
        }

.footer-info {
    padding-bottom: 90px;
}

@media (min-width: 1000px) {
    .footer-info {
        padding-right: 440px;
        padding-bottom: 15px;
    }
}

@media (min-width: 1200px) {
    .footer-info {
        padding-right: 300px;
    }
}

@media (min-width: 1700px) {
    .footer-info {
        padding-right: 15px;
    }
}

.footer-info a {
    white-space: nowrap;
}


/*** HEADINGS ***/

h1 {
    text-transform: uppercase;}

h1, h2, h3 {
    font-weight: 300;}


/*** BUTTONS ***/

.btn {
    text-transform: uppercase;}

.btn-primary {
    background-color: #D6232F;
    border-color: #D6232F;
}

    .btn-primary:hover,
    .btn-primary:active,
    .btn-primary:focus,
    .btn-primary:focus:active {
        background-color: #bc0915;
        border-color: #bc0915;
    }

a {
    color: #D6232F;
}

    a:hover,
    a:focus {
        color: #bc0915;
        text-decoration: none;
    }


/*** LOGIN ***/

[data-site*="login"] {
    background-image: url("../images/login_bg.jpg");
    background-position: right top;
}

[data-site*="logged-out"] footer {
    padding-top: 0;
    height: 61px;
}


/*** 3D MONTAGEBÜHNE ***/

.dummy3dbuehne {
    cursor: url("../../../../images/3dCursor.cur"), w-resize;}

.bg_3d {
    background: url("../images/bg_3D_1.jpg") repeat-x scroll center 0 transparent;}

.dummy3dbuehne .jsMountingStageRotate {
    background: transparent url("../images/rotate360.png") no-repeat scroll center center;}

.dummy3dbuehne .ajaxloader {
    background: url("../images/ajax-loader2.gif") no-repeat scroll 0 0 transparent;}

.dummy3dbuehne .left {
    cursor: url("../../../../images/3dCursor_left.cur"), w-resize;}

.dummy3dbuehne .right {
    cursor: url("../../../../images/3dCursor_right.cur"), w-resize;}


/*** BANNERSLIDER ***/

.bannerslider_background {
    background: url("../images/ajax-loader2.gif") no-repeat scroll center center #f3f3f3;}


/*** BACKGROUNDS ***/

.bg-tyres {
    background: url(../images/bg_tyres.jpg) no-repeat center top transparent;
    background-size: cover;}


/*** STOCKS ***/
.du_link .fa {
    color: #79b93a;
}

.du_link2 .fa {
    color: #FFEA00;
}

.du_link3 .fa {
    color: #f1b000;
}

.du_link4 .fa {
    color: #ff0000;
}

.du_link5 .fa {
    color: #0043ff;
}

/*** SWITCH ***/

.switch-checkbox {
    padding-left: 2px;
}

    .switch-checkbox input[type="checkbox"] {
        display: none;
    }

    .switch-checkbox label {
        padding-left: 4em;
        position: relative;
        left: -3.25em;
    }

.switch {
    height: 1.5em;
    width: 3em;
    display: inline-block;
    background-color: #ddd;
    border-radius: 0.75em;
    position: relative;
    top: 0.4em;
    cursor: pointer;
    box-shadow: 0 0 1px 1px rgba(0,0,0,0.5);
}

    .switch::after {
        content: "";
        display: inline-block;
        height: 1.5em;
        width: 1.5em;
        background-color: #ddd;
        border-radius: 1.75em;
        position: absolute;
        left: 0;
        transition: left 0.2s ease;
        box-shadow: 0 0 1px 1px rgba(0,0,0,0.5);
    }

input[type="checkbox"]:checked + .switch::after {
    left: 1.5em;
    background-color: #5cb85c;
}

.switch + label {
    cursor: pointer;
}